{
    "dc_identifier": "nl.gm0505.2c.2023.672022-14",
    "dc_title": "<p>De VOORZITTER roept hierbij de leden van AGENDACOMMISSIE op tot het bijwonen van de openbare vergadering die DINSDAG 24 januari 2023 zal plaatsvinden in Vergaderzaal 3 - Hugo Muys van Holy van het Stadskantoor, Spuiboulevard 300, aanvang 17.30 uur.</p><p></p><p>De Voorzitter,</p><p>D.F.M. Schalken-den Hartog</p> 2023-01-24 - 9: Raadsinformatiebrief over Programma Werk voor de Jeugd - Raadsinformatiebrief",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Dordrecht op 2023-01-24. Onderdeel: 9: Raadsinformatiebrief over Programma Werk voor de Jeugd - Raadsinformatiebrief.",
    "dc_source": "https://dordrecht.notubiz.nl/vergadering/615",
    "dc_publisher": "gm0505",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2026-01-23",
    "foi_publishedDate": "2023-01-24",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Dordrecht",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Dordrecht",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "42",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0505.2c.2023.672022-14",
    "dc_externalIdentifier": "672046",
    "foi_meetingYear": "2023",
    "foi_meetingDate": "2023-01-24",
    "foi_meetingNumber": "672022",
    "foi_meetingItemNumber": "14",
    "foi_meetingItemNumberRaw": "15.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0505.2c.2023.672022-14.doc.1",
            "dc_title": "Programma Werk voor de Jeugd - 2022.pdf",
            "foi_fileName": "Programma Werk voor de Jeugd - 2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/615/documents/21480"
        },
        {
            "dc_identifier": "nl.gm0505.2c.2023.672022-14.doc.2",
            "dc_title": "ONGETEKENDE RIB Programma Werk voor de Jeugd.pdf",
            "foi_fileName": "ONGETEKENDE RIB Programma Werk voor de Jeugd.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.dordrecht.nl/api/v1/meetings/615/documents/21481"
        }
    ]
}